## rust-unic-langid-macros-impl 0.9.0

=== debian/changelog ===
rust-unic-langid-macros-impl (0.9.0-1) unstable; urgency=medium

  * Package unic-langid-macros-impl 0.9.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 01 Nov 2022 09:27:51 +0100
