=== debian/control ===
Source: rust-unic-langid-macros-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-hack-0.5+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+proc-macro-dev <!nocheck>,
 librust-unic-langid-impl-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-langid-macros-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-langid-macros-impl
Rules-Requires-Root: no

Package: librust-unic-langid-macros-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-hack-0.5+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+proc-macro-dev,
 librust-unic-langid-impl-0.9+default-dev
Provides:
 librust-unic-langid-macros-impl+default-dev (= ${binary:Version}),
 librust-unic-langid-macros-impl-0-dev (= ${binary:Version}),
 librust-unic-langid-macros-impl-0+default-dev (= ${binary:Version}),
 librust-unic-langid-macros-impl-0.9-dev (= ${binary:Version}),
 librust-unic-langid-macros-impl-0.9+default-dev (= ${binary:Version}),
 librust-unic-langid-macros-impl-0.9.0-dev (= ${binary:Version}),
 librust-unic-langid-macros-impl-0.9.0+default-dev (= ${binary:Version})
Description: API for managing Unicode Language Identifiers - Rust source code
 This package contains the source for the Rust unic-langid-macros-impl crate,
 packaged by debcargo for use with cargo and dh-cargo.
