=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-macros-impl 0.9.0 --all-targets --all-features
Features: test-name=rust-unic-langid-macros-impl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-macros-impl 0.9.0 --all-targets 
Features: test-name=librust-unic-langid-macros-impl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-langid-macros-impl 0.9.0 --all-targets --no-default-features
Features: test-name=librust-unic-langid-macros-impl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
