## rust-unic-langid-macros-impl 0.9.6

=== debian/changelog ===
rust-unic-langid-macros-impl (0.9.6-1) unstable; urgency=medium

  * Package unic-langid-macros-impl 0.9.6 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 18 Feb 2026 19:18:19 +0100
