=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/unic-langid-macros-impl
Matching-Pattern:  .*/crates/unic-langid-macros-impl/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/unic-langid-macros-impl-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
